<?xml version="1.0" encoding="UTF-8"?><mets xmlns="http://www.loc.gov/METS/" xmlns:utils="xalan://gov.gpo.fdsys.utils" xmlns:datetime="http://exslt.org/dates-and-times" xmlns:xalan="http://xml.apache.org/xalan" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xlink="http://www.w3.org/1999/xlink" xsi:schemaLocation="http://www.loc.gov/METS/ http://www.loc.gov/standards/mets/mets.xsd" ID="P0b002ee1c36b96ae" LABEL="Hazardous duty pay: hearing before the Committee on Post Office and Civil Service, House of Representatives, Eighty-seventh Congress, second session, on H.R. 2079 and H.R. 5444, bills to amend the Classification Act of 1949 to authorize the establishment of hazardous duty pay in certain cases, August 1, 1962." OBJID="CHRG-87hhrg87655">
<metsHdr CREATEDATE="2026-08-15T08:51:45Z" LASTMODDATE="2026-08-15T08:51:45Z">
<agent ROLE="CREATOR" TYPE="ORGANIZATION">
<name>United States Government Publishing Office</name>
</agent>
</metsHdr>
<dmdSec ID="descriptive-metadata-mods-id-87655">
<mdRef ID="id-87655" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-87655']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<amdSec>
<digiprovMD ID="provenance-metadata-premis">
<mdRef MIMETYPE="text/xml" LOCTYPE="URL" xlink:href="file://premis.xml" MDTYPE="PREMIS"/>
</digiprovMD>
</amdSec>
<fileSec><fileGrp USE="application/pdf"><file ID="FID1" MIMETYPE="application/pdf" SIZE="13936523" DMDID="id-87655">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CHRG-87hhrg87655.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CHRG-87hhrg87655/pdf/CHRG-87hhrg87655.pdf"/>
</file></fileGrp></fileSec>
<structMap>
<div>
<div DMDID="id-87655" ADMID="provenance-metadata-premis">
<fptr FILEID="FID1"/>
</div>
</div>
</structMap>
</mets>
